<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>SemaSMS Login Page</title>
	<link rel="stylesheet" href="styles.css">
</head>
<body>

<div class="wrapper">
	<div class="header">
		<div class="top">
			<div class="logo">
				<img src="sema_sms_logo.png" alt="semasms" style="width: 175px;">
			</div>
			<div class="form">
				<div class="input_field">
					<input type="text" placeholder="Phone number, username, or email" class="input">
				</div>
				<div class="input_field">
					<input type="password" placeholder="Password" class="input">
				</div>
				<div class="btn"><a href="../Dashboard_Admin/Dashboard_index_admin/Index_admin.html">Log In</a></div>
			</div>
			<div class="or">
				<div class="line"></div>
				<p>OR</p>
				<div class="line"></div>
			</div>
			<div class="dif">
				<div class="forgot">
					<a href="Forgot_Password.html">Forgot password?</a>
				</div>
			</div>
		</div>
		<div class="signup">
			<p>Don't have an account? <a href="Registration.html">Sign up</a></p>
		</div>
	</div>
	<div class="footer">
		<div class="copyright">
			© 2021 SEMASMS
		</div>
	</div>
</div>

</body>
</html>